/*
* Spacelab Theme 
* Custom styles - less format
*/
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk_RkaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkyFjaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0C4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0C4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjr0C4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1y4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1y4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1y4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Adobe Clean Regular';
  src: url('../fonts/AdobeClean-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'agaramondpro-bold';
  src: url('../fonts/AGaramondPro-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'agaramondpro-regular';
  src: url('../fonts/AGaramondPro-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
.site-content {
  background-color: #fff;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}
.uk-link,
a {
  text-decoration: none !important;
}
.uk-link:hover,
a:hover {
  color: #845d3c !important;
  text-decoration: underline;
}
.uk-offcanvas-bar {
  background: #fff !important;
  overflow-y: unset !important;
}
.uk-offcanvas-bar .uk-offcanvas-close {
  color: #0d3454 !important;
}
.uk-offcanvas-bar .uk-nav li a {
  font-family: "Barlow", sans-serif;
  color: #0d3454 !important;
}
.uk-offcanvas-bar .uk-nav li a:hover {
  color: #885835 !important;
}
#header-block {
  background-color: #001c40;
  max-width: 1920px;
  width: 100%;
  z-index: 1;
}
#header-block .uk-navbar-left .uk-logo img {
  max-width: 230px;
}
#header-block .uk-navbar-center {
  left: 55%;
}
#header-block .uk-navbar-center .uk-navbar-nav > li > a {
  font-family: "Adobe Clean Regular", sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  min-height: 30px;
  text-transform: none;
}
#header-block .uk-navbar-center .uk-navbar-nav > li > a:after {
  content: '';
  width: 0;
  height: 2px;
  color: #1fa037;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 2px solid #885835;
  transition: all 0.3s ease-in;
}
#header-block .uk-navbar-center .uk-navbar-nav > li:hover > a {
  color: #885835;
}
#header-block .uk-navbar-center .uk-navbar-nav > li:hover > a:after {
  width: 100%;
}
#header-block .uk-navbar-center .uk-navbar-nav > li.current-menu-item > a:after {
  width: 100%;
}
#header-block .uk-navbar-right .navigation-button {
  background-color: #df9d20 !important;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  text-transform: none;
}
#header-block .uk-navbar-right .navigation-button:hover {
  background-color: #fff;
  color: #001c40;
}
#header-block.sp-active {
  background: rgba(231, 221, 219, 0.8);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5.6px);
  -webkit-backdrop-filter: blur(5.6px);
  padding-bottom: 0;
  transition: all 0.3s ease-in;
}
#internal-header .background {
  min-height: 250px;
  width: 100%;
}
#internal-header .background .overlay {
  height: 100%;
  width: 100%;
  position: relative;
  top: 75px;
}
#internal-header .background .overlay .uk-container h1 {
  font-family: 'agaramondpro-bold', serif;
  margin: 0;
}
#internal-header .background .overlay .uk-container h2 {
  font-family: 'Adobe Clean Regular', sans-serif !important;
  margin: 0;
  font-size: 1rem;
}
footer {
  background-color: #001c40;
  color: #fff;
  padding: 0;
  font-size: 14px;
}
footer .newsletter h3 {
  font-family: 'agaramondpro-bold', serif !important;
  font-size: 35px;
  color: #f8f4f0;
}
footer .logo-menu .logo img {
  max-width: 150px;
}
footer .logo-menu .menu #menu-footer-menu {
  text-align: left;
}
footer .logo-menu .menu #menu-footer-menu .menu-item > a {
  border-bottom: 1px solid #566476;
  color: #1fa037 !important;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  justify-content: left;
}
footer .logo-menu .menu #menu-footer-menu .menu-item > a :hover {
  color: #df9d20 !important;
}
footer .logo-menu .menu #menu-footer-menu .menu-item .sub-menu > .menu-item > a {
  border-bottom: unset;
  color: #fff !important;
  font-size: 14px;
  text-transform: none;
  font-weight: 400;
  padding: 5px 0;
}
footer .logo-menu .menu #menu-footer-menu .menu-item .sub-menu > .menu-item :hover {
  color: #df9d20 !important;
}
footer .contact-social a {
  color: #fff !important;
}
footer .contact-social a:hover {
  color: #df9d20 !important;
}
footer #copy p {
  color: #acacac;
}
.wp-element-button,
.wp-block-button__link {
  background-color: unset !important;
}
.wp-element-button:hover,
.wp-block-button__link:hover {
  text-decoration: unset !important;
}
.uk-button-primary {
  background-color: #df9d20 !important;
  border: unset;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: background-color 0.5s;
}
.uk-button-primary:hover {
  background-image: linear-gradient(to right, #df9d20 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: -100%;
  color: #001c40 !important;
  transition: background-position 0.5s;
}
.uk-button-primary:hover a {
  color: #fff;
}
.uk-button-primary:hover a:hover {
  color: #001c40 !important;
}
.uk-button-secondary {
  background-color: #000 !important;
  color: #fff;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: background-color 0.5s;
}
.uk-button-secondary:hover {
  background-image: linear-gradient(to right, #000 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: -100%;
  color: #000;
  transition: background-position 0.5s;
}
.uk-button-secondary:hover a {
  color: #fff;
}
.uk-button-secondary:hover a:hover {
  color: #000;
}
.uk-button-secondary a {
  color: #fff;
}
.uk-button-secondary a:hover {
  color: #000;
}
.sp-section h4 {
  font-family: "Barlow Condensed", sans-serif;
  margin: 0;
}
.sp-section h2 {
  font-family: "Gilda Display", serif;
  font-size: 40px;
  margin: 0;
}
#header-banner,
.header-overlay {
  height: 550px !important;
}
#header-banner .dark-bg,
.header-overlay .dark-bg {
  background-color: #00000059;
  height: 100%;
  position: relative;
  width: 100%;
}
#header-banner .subtitle,
.header-overlay .subtitle {
  font-family: "Barlow", sans-serif !important;
  font-size: 1rem;
  letter-spacing: 6px;
}
#header-banner .title,
.header-overlay .title {
  font-family: "Gilda Display", serif;
  font-size: 2.8rem;
}
.test-block h2 {
  font-size: 45px;
  color: black;
}
.bg-gradient-a {
  background-image: linear-gradient(180deg, #8a5835, #34404f);
}
.testimonials h4 {
  font-size: 40px;
  color: #fff;
  margin: 0;
}
.testimonials h2 {
  color: #ffcc33;
  font-size: 50px;
  margin: 0;
}
.testimonials p {
  color: #fff;
  font-size: 18px;
}
.image-slider .image-item a {
  padding: 0;
}
.sp-block-icon .icon {
  fill: #8b603c;
  width: 60px;
}
.listing-cpt-block .cpt-list .cpt-item .featured-image {
  height: 100%;
}
.alternating-grid-block .alternating-grid .cpt-item .details .description {
  padding-left: 5px;
}
.policies .uk-container {
  box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.3);
  border: 5px solid #fff;
  background-color: #eee;
  margin: 20px 30px;
  padding: 20px;
}
.uk-offcanvas-bar .uk-nav > li {
  border-bottom: 1px dashed #444;
  padding-bottom: 15px;
}
.uk-offcanvas-bar .uk-nav > li > a {
  font-weight: bold;
}
.uk-offcanvas-bar .uk-nav > li ul.sub-menu li a {
  font-size: 16px;
}
#frontpage #header-slideshow .overlay {
  height: 100%;
  width: 100%;
}
#frontpage #header-slideshow .overlay .uk-container {
  position: relative;
  top: 25%;
}
#frontpage #header-slideshow .overlay .uk-container .overlay-content h2 {
  font-family: 'agaramondpro-regular' !important;
  font-size: 2.5rem;
  line-height: 2.2rem;
}
#frontpage #header-slideshow .overlay .uk-container .overlay-content h2 strong {
  font-family: 'agaramondpro-bold' !important;
  font-size: 2.8rem;
}
#frontpage #header-slideshow .overlay .uk-container .overlay-content .uk-button-primary {
  background-color: #1fa037 !important;
  border-radius: 5px;
  color: #fff;
  text-transform: none;
}
#frontpage #header-slideshow .overlay .uk-container .overlay-content .uk-button-primary:hover {
  background-image: linear-gradient(to right, #1fa037 50%, #001c40 50%);
  background-size: 200% 100%;
  background-position: -100%;
  color: #fff !important;
  transition: background-position 0.5s;
}
#frontpage #announcement {
  background-color: #001c40;
  color: #fff;
}
#frontpage #announcement .banner .title h3 {
  color: #1fa037;
  font-family: 'Adobe Clean Regular', sans-serif !important;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}
#frontpage #announcement .banner .content {
  font-family: 'Adobe Clean Regular', sans-serif !important;
  padding: 0;
}
#frontpage #announcement .banner .content .meta {
  padding: 0;
}
#frontpage #announcement .banner .content .meta span {
  color: #bebab1;
  font-size: small;
  font-weight: light;
}
#frontpage #announcement .banner .content .title h4 {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
}
#frontpage #announcement .banner .content .read-more p a {
  color: #1fa037;
  font-family: "Open Sans", sans-serif;
}
#frontpage #announcement .banner .content .read-more p a:hover {
  color: #df9d20;
}
#frontpage #cta-blocks {
  background-color: #f4efe5;
  padding-top: 20px;
  padding-bottom: 20px;
}
#frontpage #cta-blocks .uk-grid-small > div {
  padding-left: 5px;
  padding-right: 5px;
}
#frontpage #cta-blocks .uk-grid-small > div .cta-block {
  background-color: #fff;
  box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.3);
  padding: 10px 20px;
}
#frontpage #cta-blocks .uk-grid-small > div .cta-block .cta-block-content {
  color: #000;
  font-family: 'Adobe Clean Regular', sans-serif !important;
  font-size: 14px;
}
#frontpage #cta-blocks .uk-grid-small > div .cta-block .cta-block-content .cta-tag {
  color: #000;
  font-family: 'agaramondpro-bold' !important;
  font-size: 0.7rem;
  text-transform: uppercase;
}
#frontpage #cta-blocks .uk-grid-small > div .cta-block .cta-block-content .cta-title {
  color: #2c6036;
  font-family: 'agaramondpro-bold' !important;
  font-size: 1.5rem;
  margin: 0;
}
#frontpage #cta-blocks .uk-grid-small > div .cta-block .cta-block-content a {
  color: #1fa037 !important;
}
#frontpage #cta-blocks .uk-grid-small > div .cta-block .cta-block-content a:hover {
  color: #df9d20;
}
#frontpage #cta-blocks .uk-grid-small > div .cta-block .cta-block-content p {
  margin-top: 10px;
}
#frontpage #events-bulletin {
  background-image: url('../images/events_bg.png');
  background-size: cover;
  background-position: center;
}
#frontpage #events-bulletin .text-link {
  color: #2c6036;
  position: relative;
  text-decoration: none;
}
#frontpage #events-bulletin .text-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #1fa037;
  transition: width 0.3s ease;
}
#frontpage #events-bulletin .text-link:hover::after {
  width: 100%;
}
#frontpage #events-bulletin .head h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold', serif !important;
  font-size: 3rem;
  margin: 0;
}
#frontpage #events-bulletin .featured-event {
  border-right: 1px solid #1fa037;
}
#frontpage #events-bulletin .featured-event .featured-image {
  max-height: 300px;
  width: 100%;
}
#frontpage #events-bulletin .featured-event .date-box {
  background-color: #025384;
  color: #fff;
  line-height: 20px;
  margin: 10px;
  text-align: center;
  width: 100px;
  height: 100px;
}
#frontpage #events-bulletin .featured-event .date-box .date-month {
  text-transform: uppercase;
}
#frontpage #events-bulletin .featured-event .date-box .date-day {
  font-size: 1.9rem;
}
#frontpage #events-bulletin .featured-event .info h3 {
  margin-top: 20px;
  margin-bottom: 5px;
}
#frontpage #events-bulletin .featured-event .info h3 a {
  color: #000;
  font-family: 'Adobe Clean Regular', serif !important;
  font-weight: bold;
}
#frontpage #events-bulletin .featured-event .info h3 a:hover {
  color: #df9d20;
}
#frontpage #events-bulletin .featured-event .info p {
  color: #000;
}
#frontpage #events-bulletin .featured-news .featured-image {
  max-height: 300px;
  width: 100%;
}
#frontpage #events-bulletin .featured-news .info h3 {
  margin-top: 20px;
  margin-bottom: 5px;
}
#frontpage #events-bulletin .featured-news .info h3 a {
  color: #000;
  font-family: 'Adobe Clean Regular', serif !important;
  font-weight: bold;
}
#frontpage #events-bulletin .featured-news .info h3 a:hover {
  color: #df9d20;
}
#frontpage #events-bulletin .featured-news .info p {
  color: #000;
}
#frontpage #events-bulletin .events-listing {
  padding: 20px 0;
}
#frontpage #events-bulletin .events-listing .date-box {
  background-color: #025384;
  color: #fff;
  line-height: 10px;
  text-align: center;
  width: 80px;
  height: 80px;
}
#frontpage #events-bulletin .events-listing .date-box .date-month {
  text-transform: uppercase;
}
#frontpage #events-bulletin .events-listing .date-box .date-day {
  font-size: 1.9rem;
}
#frontpage #events-bulletin .events-listing .event-meta h4 {
  font-family: 'Adobe Clean Regular', serif !important;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
}
#frontpage #events-bulletin .events-listing .event-meta h4 a {
  color: #000;
}
#frontpage #events-bulletin .events-listing .event-meta span {
  color: #1fa037;
}
#frontpage #events-bulletin .news-listing {
  padding: 20px 0;
}
#frontpage #events-bulletin .news-listing .tag-box {
  background-color: #df9d20;
  color: #fff;
  line-height: 10px;
  text-align: center;
  height: 30px;
}
#frontpage #events-bulletin .news-listing .news-meta h4 {
  font-family: 'Adobe Clean Regular', serif !important;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
}
#frontpage #events-bulletin .news-listing .news-meta h4 a {
  color: #000;
}
#frontpage #events-bulletin .news-listing .news-meta span {
  color: #1fa037;
}
#frontpage #become-a-member {
  background-color: #1fa037;
  color: #fff;
}
#frontpage #become-a-member .member-container {
  padding-left: 60px;
  padding-right: 60px;
}
#frontpage #become-a-member .member-container .content h2 {
  color: #fff;
  font-family: 'agaramondpro-bold', serif !important;
  font-size: 3rem;
  margin: 0;
}
#frontpage #become-a-member .member-container .content h3 {
  color: #fff;
  font-family: 'Adobe Clean Regular', sans-serif !important;
  font-size: 0.8rem;
  margin: 0;
  text-transform: uppercase;
}
#frontpage #donate {
  background-color: #307dc3;
  color: #fff;
}
#frontpage #donate .donate-container {
  padding-left: 60px;
  padding-right: 60px;
}
#frontpage #donate .donate-container .content h2 {
  color: #fff;
  font-family: 'agaramondpro-bold', serif !important;
  font-size: 3rem;
  margin: 0;
}
#frontpage #donate .donate-container .content h3 {
  color: #fff;
  font-family: 'Adobe Clean Regular', sans-serif !important;
  font-size: 0.8rem;
  margin: 0;
  text-transform: uppercase;
}
#about #about-intro {
  background-image: url('../images/events_bg.png');
  color: #000;
}
#about #about-intro h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#about #about-mission {
  background-color: #f4efe5;
  color: #000;
  padding-bottom: 0;
}
#about #about-mission h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#about #about-mission .overlay p {
  color: #fff;
  font-family: 'agaramondpro-bold';
  font-size: 1rem;
  padding: 20px;
}
#about #about-mission .content-card {
  background-color: #fff;
  color: #000;
  padding: 20px;
}
#about #about-mission .content-card h3 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#about #about-mission .mission-button .uk-button-primary {
  background-color: #2c6036 !important;
  border-radius: 10px;
}
#about #about-mission .mission-button .uk-button-primary:hover {
  border: 2px solid green;
}
#about #about-history {
  color: #000;
  padding-bottom: 0;
}
#about #about-history h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#about #about-gallery {
  color: #000;
  padding-bottom: 0;
}
#about #about-gallery h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#our-river #our-river-intro {
  background-image: url('../images/events_bg.png');
  color: #000;
}
#our-river #our-river-intro h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#our-river #our-river-history {
  background-color: #f4efe5;
  color: #000;
}
#our-river #our-river-history h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#our-river #our-river-tours {
  background-image: url('../images/mr_our-river_tour-bg.jpg');
  color: #fff;
}
#our-river #our-river-tours h2 {
  font-family: 'agaramondpro-bold';
}
#our-river #our-river-index {
  color: #000;
}
#our-river #our-river-index h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#our-river #our-river-wildlife-plants {
  background-color: #f4efe5;
  color: #000;
}
#our-river #our-river-wildlife-plants h2 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
#our-river #our-river-wildlife-plants .text-link {
  color: #2c6036;
  position: relative;
  text-decoration: none;
}
#our-river #our-river-wildlife-plants .text-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #1fa037;
  transition: width 0.3s ease;
}
#our-river #our-river-wildlife-plants .text-link:hover::after {
  width: 100%;
}
#our-river #our-river-wildlife-plants .box-block {
  background-color: #fff;
  padding: 20px;
}
#our-river #our-river-wildlife-plants .box-block h3 {
  color: #2c6036;
  font-family: 'agaramondpro-bold';
}
